;---------------------
[AllServices]
;---------------------
Service1 = Australia Telstra MobileNet  TAP
Service2 = Austria Mobilkom  TAP
Service3 = Belgium Mobistar  UCP
Service4 = Belgium Proximus  TAP
Service5 = Canada Rogers/AT&T  TAP
Service6 = Canada Telus  TAP
Service7 = Denmark TeleDanmark Mobil  UCP
Service8 = Finland Sonera  UCP
Service9 = Germany D1  TAP
Service10= Germany D2  UCP
Service11= Germany Viag Interkom
Service12= Germany E-Plus  TAP
Service13= Iceland Landssimmi Islands  UCP
Service14= Ireland Esat Digifone  TAP
Service15= Netherlands KPN Telecom  UCP
Service16= Norway NetCom  TAP
Service17= Norway Telenor Mobil  UCP
Service18= Norway Telenor Mobil (pager)  TAP
Service19= Norway Telenor Mobil (pager)  UCP
Service20= Portugal TMN  UCP
Service21= Portugal Telecel  UCP
Service22= Spain Movistar  UCP
Service23= Sweden Telia  UCP
Service24= Switzerland Swisscom Natel message  UCP
Service25= UK BT Paging  TAP
Service26= UK Cellnet  TAP
Service27= UK One2One  TAP
Service28= UK Orange   UCP
Service29= UK Vodafone  TAP
Service30= USA Cellone  TAP
Service31= USA MobileComm  TAP
Service32= USA SkyTel  TAP
Service33= Default  UCP
Service34= Default  TAP (7E1)
Service35= Default  TAP (8N1)


;---------------------
[Service1]
;---------------------
SERVICE PROVIDER=Australia Telstra MobileNet  TAP
CENTER NUMBER=180180767
PROTOCOL=TAP
PASSWORD=mnmail
PORTSETTING=7,E,1

;---------------------
[Service2]
;---------------------
SERVICE PROVIDER=Austria Mobilkom  TAP
CENTER NUMBER=0900664914
PROTOCOL=TAP
PASSWORD=
PORTSETTING=7,E,1

;---------------------
[Service3]
;---------------------
SERVICE PROVIDER=Belgium Mobistar  UCP
CENTER NUMBER=0495955205
PROTOCOL=UCP
PASSWORD=
PORTSETTING=8,N,1

;---------------------
[Service4]
;---------------------
SERVICE PROVIDER=Belgium Proximus TAP
CENTER NUMBER=0475161621
PROTOCOL=TAP
PASSWORD=
PORTSETTING=8,N,1

;---------------------
[Service5]
;---------------------
SERVICE PROVIDER=Canada Rogers/AT&T  TAP
CENTER NUMBER=05143401824
PROTOCOL=TAP
PASSWORD=
PORTSETTING=7,E,1

;---------------------
[Service6]
;---------------------
SERVICE PROVIDER=Canada Telus  TAP
CENTER NUMBER=04032532266
PROTOCOL=TAP
PASSWORD=
PORTSETTING=7,E,1

;---------------------
[Service7]
;---------------------
SERVICE PROVIDER=Denmark TeleDanmark Mobil  UCP
CENTER NUMBER=043625250
PROTOCOL=UCP
PASSWORD=
PORTSETTING=8,N,1

;---------------------
[Service8]
;---------------------
SERVICE PROVIDER=Finland Sonera  UCP
CENTER NUMBER=0209801
PROTOCOL=UCP
PASSWORD=
PORTSETTING=8,N,1

;---------------------
[Service9]
;---------------------
SERVICE PROVIDER=Germany D1  TAP
CENTER NUMBER=01712092522
PROTOCOL=TAP
PASSWORD=
PORTSETTING=8,N,1

;---------------------
[Service10]
;---------------------
SERVICE PROVIDER=Germany D2  UCP
CENTER NUMBER=01722278020
PROTOCOL=UCP
PASSWORD=
PORTSETTING=8,N,1

;---------------------
[Service11]
;---------------------
SERVICE PROVIDER=Germany Viag Interkom TAP
CENTER NUMBER=01797673425
PROTOCOL=TAP
PASSWORD=
PORTSETTING=8,N,1

;---------------------
[Service12]
;---------------------
SERVICE PROVIDER=Germany E-Plus  TAP
CENTER NUMBER=01771167
PROTOCOL=TAP
PASSWORD=
PORTSETTING=7,E,1

;---------------------
[Service13]
;---------------------
SERVICE PROVIDER=Iceland Landssimmi Islands  UCP
CENTER NUMBER=09541010
PROTOCOL=UCP
PASSWORD=
PORTSETTING=8,N,1

;---------------------
[Service14]
;---------------------
SERVICE PROVIDER=Ireland Esat Digifone  TAP
CENTER NUMBER=0868525352
PROTOCOL=TAP
PASSWORD=
PORTSETTING=8,N,1

;---------------------
[Service15]
;---------------------
SERVICE PROVIDER=Netherlands KPN Telecom  UCP
CENTER NUMBER=0653141414
PROTOCOL=UCP
PASSWORD=
PORTSETTING=8,N,1

;---------------------
[Service16]
;---------------------
SERVICE PROVIDER=Norway NetCom  TAP
CENTER NUMBER=092000890
PROTOCOL=TAP
PASSWORD=
PORTSETTING=7,E,1

;---------------------
[Service17]
;---------------------
SERVICE PROVIDER=Norway Telenor Mobil  UCP
CENTER NUMBER=090002198
PROTOCOL=UCP
PASSWORD=
PORTSETTING=8,N,1

;---------------------
[Service18]
;---------------------
SERVICE PROVIDER=Norway Telenor Mobil (pager)  TAP
CENTER NUMBER=096890050
PROTOCOL=TAP
PASSWORD=
PORTSETTING=7,E,1

;---------------------
[Service19]
;---------------------
SERVICE PROVIDER=Norway Telenor Mobil (pager)  UCP
CENTER NUMBER=096890060
PROTOCOL=UCP
OPERATIONTYPE=01
PASSWORD=
PORTSETTING=8,N,1

;---------------------
[Service20]
;---------------------
SERVICE PROVIDER=Portugal TMN  UCP
CENTER NUMBER=0962113000
PROTOCOL=UCP
PASSWORD=
PORTSETTING=8,N,1

;---------------------
[Service21]
;---------------------
SERVICE PROVIDER=Portugal Telecel  UCP
CENTER NUMBER=0911449
PROTOCOL=UCP
PASSWORD=
PORTSETTING=8,N,1

;---------------------
[Service22]
;---------------------
SERVICE PROVIDER=Spain Movistar  UCP
CENTER NUMBER=0609001058
PROTOCOL=UCP
PASSWORD=
PORTSETTING=8,N,1

;---------------------
[Service23]
;---------------------
SERVICE PROVIDER=Sweden Telia  UCP
CENTER NUMBER=0740930000
PROTOCOL=UCP
PASSWORD=
PORTSETTING=8,N,1

;---------------------
[Service24]
;---------------------
SERVICE PROVIDER=Switzerland Swisscom Natel message  UCP
CENTER NUMBER=0794998990
PROTOCOL=UCP
PASSWORD=
PORTSETTING=8,N,1

;---------------------
[Service25]
;---------------------
SERVICE PROVIDER=UK BT Paging  TAP
CENTER NUMBER=08457581354
PROTOCOL=TAP
PASSWORD=
PORTSETTING=7,E,1

;---------------------
[Service26]
;---------------------
SERVICE PROVIDER=UK Cellnet  TAP
CENTER NUMBER=07860980480
PROTOCOL=TAP
PASSWORD=
PORTSETTING=8,N,1

;---------------------
[Service27]
;---------------------
SERVICE PROVIDER=UK One2One  TAP
CENTER NUMBER=07958879889
PROTOCOL=TAP
PASSWORD=
PORTSETTING=7,E,1

;---------------------
[Service28]
;---------------------
SERVICE PROVIDER=UK Orange  UCP
CENTER NUMBER=07973100602
PROTOCOL=UCP
PASSWORD=
PORTSETTING=8,N,1

;---------------------
[Service29]
;---------------------
SERVICE PROVIDER=UK Vodafone  TAP
CENTER NUMBER=07785499993
PROTOCOL=TAP
PASSWORD=
PORTSETTING=8,N,1

;---------------------
[Service30]
;---------------------
SERVICE PROVIDER=USA Cellone  TAP
CENTER NUMBER=08888787727
PROTOCOL=TAP
PASSWORD=
PORTSETTING=7,E,1

;---------------------
[Service31]
;---------------------
SERVICE PROVIDER=USA MobileComm  TAP
CENTER NUMBER=08006556555
PROTOCOL=TAP
PASSWORD=
PORTSETTING=7,E,1

;---------------------
[Service32]
;---------------------
SERVICE PROVIDER=USA SkyTel  TAP
CENTER NUMBER=08002506325
PROTOCOL=TAP
PASSWORD=
PORTSETTING=7,E,1

;---------------------
[Service33]
;---------------------
SERVICE PROVIDER=Default  UCP
CENTER NUMBER=
PROTOCOL=UCP
PASSWORD=
PORTSETTING=8,N,1

;---------------------
[Service34]
;---------------------
SERVICE PROVIDER=default  TAP (7E1)
CENTER NUMBER=
PROTOCOL=TAP
PASSWORD=
PORTSETTING=7,E,1

;---------------------
[Service35]
;---------------------
SERVICE PROVIDER=default  TAP (8N1)
CENTER NUMBER=
PROTOCOL=TAP
PASSWORD=
PORTSETTING=8,N,1








;---------------------
[AllServices....]
;---------------------
Service..=Denmark Sonofon  UCP
Service..=Sweden Europolitan  UCP
Service..=UK Hutchinson Paging  TAP
Service..=Germany TelMI  UCP

;---------------------
[Service..]
;---------------------
SERVICE PROVIDER=Denmark Sonofon  UCP
CENTER NUMBER=0045405933333
PROTOCOL=UCP
PASSWORD=
PORTSETTING=8,N,1

;---------------------
[Service..]
;---------------------
SERVICE PROVIDER=Sweden Europolitan  UCP
CENTER NUMBER=0046708331950
PROTOCOL=UCP
PASSWORD=
PORTSETTING=8,N,1

;---------------------
[Service..]
;---------------------
SERVICE PROVIDER=UK Hutchinson Paging  TAP
CENTER NUMBER=07641100400
PROTOCOL=TAP
PASSWORD=
PORTSETTING=7,E,1

;---------------------
[Service..]
;---------------------
SERVICE PROVIDER=Germany TelMI  UCP
CENTER NUMBER=16601010101
PROTOCOL=TAP
PASSWORD=
PORTSETTING=7,E,1

